body, hr {
    line-height:0
}
#logOut a:hover, .hvr, a {
    text-decoration:none
}
#breadcrumbs a, #nav-top-right, a {
    font-weight:700
}
*, .clear, form, p {
    margin:0
}
#cse, #legenda, #top-search, .fr {
    float:right
}
#lng, #nav-top-right, #top-search {
    position:relative
}
* {
    padding:0
}
body, html {
    height:100%
}
hr {
    border:none;
    height:1px
}
h1 {
    font-size:1.17em
}
h2 {
    font-size:1em
}
.sub_link h2, .sub_link_second h2 {
    display:inline-block
}
#lng, #logo a {
    display:block
}
#site-content-full img {
    max-width:600px;
    height:auto
}
#site-content-full p{line-height:2em !important;}
#homeImage{
	position:absolute;
	height:530px;
	width:1000px;
	float:left;
  background-size: cover;
}
body {
    background:#F5F6F1;
    color:#393939;
    font-family:"Lucida Sans";
    font-size:0
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding:0!important
}
.cse input.gsc-search-button, input.gsc-search-button {
    font-size:11px!important;
    height:20px!important;
    cursor:pointer
}
.cse input.gsc-input, input.gsc-input {
    font-size:12px!important;
    padding:2px 6px!important
}
#TABLE_1 th, #TABLE_2 th, .TABLE_2 th {
    background-color:#ADADAD;
    min-height:25px;
    padding-left:20px;
    color:#FFF;
    text-align:left
}
table {
    /*border-collapse:collapse*/
}
#TABLE_1 td {
    min-height:25px;
    padding-left:5px
}
#TABLE_2 td {
    min-height:25px;
    padding-left:5px;
    font-size:10px
}
#TABLE_2 th {
    font-size:12px
}
.TABLE_2 td {
    min-height:25px;
    padding-left:5px;
    font-size:10px
}
.TABLE_2 th {
    font-size:12px
}

#top-search table, a {
    color:#000
}
.clear, .line {
    font-size:0;
    line-height:0;
    padding:0
}
#lng, #logo, #nav-left {
    float:left
}
a {
    outline:0
}
a:hover {
    text-decoration:underline
}
.clear {
    clear:both;
    height:0
}
img {
    border:0;
	max-width: 100%;
	height: auto
}
form, p {
    padding:0
}
.line {
    border-top:1px solid #dcdada;
    height:1px;
    margin:20px 0
}
.font11 {
    font-size:11px
}
#legenda {
    font-size:9px
}
#wrapper {
    width:1000px;
    margin:0 auto
}
#topo {
    height:100px
}
#logo {
    margin:15px 0 0 14px
}
#top-search {
    display:inline;
    margin:35px 20px 0 0;
    z-index:20;
    color:#000;
    font-size:10px;
    line-height:20px;
    width:320px
}
#cse {
    width:270px;
    font-size:9px
}
#lng {
    font-size:12px;
    width:50px;
    margin-top:9px
}
#top-search table .top-search-inp {
    background:url(/img/top_search_inp.png) no-repeat;
    border:none;
    height:20px;
    padding:0 8px 0 10px;
    width:140px
}
#nav-top {
    height:24px
}
#nav-top-right {
    font-size:14px;
    z-index:0;
    max-height:24px;
    margin-right:5px;
    width:100%
}
#nav-top-right .menu {
    list-style:none;
    margin:0;
    padding:0;
    white-space:nowrap;
    float:right
}
#nav-top-right .menu li {
    display:inline
}
#nav-top-right .menu li a {
    float:left;
    margin:0 5px;
    padding:0 10px;
    text-decoration:none;
    white-space:nowrap;
    height:24px;
    line-height:26px;
    color:#FFF;
    font-weight:700;
    background-color:#000;
    border-top:1px #000 solid;
    border-right:1px #000 solid;
    border-left:1px #000 solid
}
#calendario, #center-content, #rigth, #rigth a, #rigth-nav {
    float:right
}
#calendario, #footer-contactos div {
    margin-top:10px;
    position:relative;
    display:block
}
#breadcrumbs a, #footer-contactos-logos a {
    margin-right:5px
}
#calendario, div#right_nav_events, div#right_nav_news {
    margin-right:20px
}
#breadcrumbs, #content, #footer {
    background-color:#FFF
}
#nav-top-right .menu .activo a, #nav-top-right .menu li a:hover {
    color:#000;
    background-color:#FFF;
    border-top:1px solid #000;
    border-left:1px solid #000;
    border-right:1px solid #000
}
#nav-left a, #noticia {
    color:#FFF
}
#footer-contactos, #footer-logos {
    padding-left:20px;
    background-color:#333
}
#breadcrumbs {
    display:block;
    vertical-align:middle;
    min-height:28px;
    line-height:20px;
    font-size:14px;
    text-align:left;
    white-space:normal;
    max-width:1000px;
    padding:20px 20px 10px
}
#breadcrumbs a {
    color:#999;
    position:relative;
    white-space:pre-wrap
}
#content {
    min-height:500px
}
#nav-left {
    position:relative;
    font-size:0;
    line-height:0;
    width:215px;
    background-color:#666;
    min-height:500px
}
#wrapper_left {
    margin-bottom:190px;
    display:block
}
#nav-left h1 {
    margin-top:15px;
    color:#FFF;
    text-align:center;
    font-style:italic;
    font-size:12px;
    margin-bottom:50px
}
#nav-left li {
    font-size:12px;
    display:block;
    margin-left:15px;
    list-style:none;
    line-height:14px;
    margin-bottom:7px
}
#nav-left ul {
    padding-bottom:10px
}
#nav-left ul li ul {
    margin-top:20px;
    margin-bottom:20px
}
#center-content {
    width:765px;
    margin-right:13px;
    margin-bottom:20px;
    background-color:#F8F8F8;
    min-height:550px
}
#center-content #right_nav_events, 
#center-content #right_nav_events2, 
#center-content #right_nav_news, 
#center-content #right_nav_news2,
#center-content #candCurso
 {
    font-size:10px
}
#center-content #candCurso{
	margin-top:10px;
}
#center-content #right_nav_events, 
#center-content #right_nav_events2,
#center-content #candCurso {
    clear:none
}
#rigth-nav {
    width:215px;
    margin-top:35px
}
#rigth-nav #noticias {
    position:relative;
    min-height:155px;
    max-height:185px;
    background-color:#666;
    padding-top:50px;
    padding-left:15px
}
#rigth-nav #media {
    height:40px;
    background-color:#666;
    margin-top:5px
}
#rigth-nav #eventos {
    min-height:155px;
    max-height:185px;
    background-color:#666;
    margin-top:5px;
    padding-bottom:30px;
    margin-bottom:10px
}
#noticia {
    font-size:16px;
    margin-bottom:15px
}
.noticia a {
    font-size:12px;
    color:#CCC;
    line-height:16px
}
div.noticia {
    clear:both;
    max-width:180px;
    display:block;
    position:relative;
}
#banner, #noticias-nav, #visitar, div#left_nav, div#right_nav_calendar, div#right_nav_news_nav {
    position:absolute;
}
.noticias-separador {
    display:block;
    max-width:125px;
    border-bottom:1px #333 solid;
    margin-left:25px;
    margin-bottom:8px;
    font-size:12px;
    color:#CCC;
    text-align:center;
    line-height:20px;
}
#site-content, #site-content-full {
    color:grey;
    margin-top:20px;
    margin-left:25px;
    line-height:18px;
    float:left;
}
#noticias-nav {
    max-width:11px;
    right:10px;
    bottom:10px
}
#media div {
    position:relative;
    display:block;
    vertical-align:middle;
    margin-left:20px;
    color:#FFF;
    max-width:180px;
    line-height:40px;
    font-size:12px;
}
#media div a {
    color:#FFF;
}
#calendario {
    width:27px;
    height:27px;
    z-index:1000
}
#calendario img {
    border:0
}
#footer {
    clear:both;
    width:1000px
}
#footer-contactos {
    height:23px;
    padding-top:2px
}
#footer-contactos div {
    float:left;
    width:70%;
    color:#FFF;
    font-size:10px;
    height:10px
}
#footer-contactos div a {
    color:#FFF;
    font-weight:400
}
#footer-contactos #footer-contactos-logos {
    text-align:right;
    float:right;
    display:block;
    width:25%;
    margin-top:2px
}
#footer-logos {
    display:block;
    min-height:50px;
    max-height:50px;
    margin-top:1px
}
#left {
    float:left;
    position:relative;
    margin-top:3px
}
#footer-logos #left img {
    vertical-align:middle
}
#rigth {
    position:relative;
    margin-top:2px
}
#rigth div, #rigth img {
    margin-right:15px
}
#visitar {
    font-size:12px;
    line-height:12px;
    display:block;
    max-width:145px;
    bottom:0;
    text-align:right;
    color:#FFF;
    font-weight:700;
    font-style:italic;
    margin-left:35px;
    margin-bottom:10px
}
#visitar img {
    margin-top:5px
}
#site-content {
    font-size:12px;
    max-width:485px;
    min-width:485px;
    min-height:500px
}
#site-content-full {
    margin-bottom:15px;
    font-size:12px;
    max-width:715px;

    min-width:715px;
    text-align:left
}
blockquote {
    margin-left:10px
}
#site-content p, #site-content-full p {
    margin-bottom:10px
}
#site-content h1, #site-content-full h1 {
    text-align:left
}
#site-content h2, #site-content span, #site-content-full h2/*, #site-content-full p span*/ {
    margin-bottom:10px;
    margin-top:5px;
    font-size:15px;
    font-weight:700
}
#site-content-full p span,
#site-content p span {
	/*padding: 0;
	margin: 0;
	padding-top:20px;
	display:block;
	width:70%;*/
}
#calendar h2, #calendar span, #eventos h2, #eventos span {
    font-size:12px
}
#site-content h1, 
#site-content h3, 
#site-content h4, 
#site-content h5, 
#site-content-full h1, 
#site-content-full h3, 
#site-content-full h4, 
#site-content-full h5 {
    margin-bottom:10px;
    margin-top:5px;
    
    font-weight:700
}
#site-content h1,
#site-content-full h1 {
	font-size:1.4em;
}
#site-content h2,
#site-content-full h2 {
	font-size:1.3em;
}
#site-content h3,
#site-content-full h3 {
	font-size:1.2em;
}
#site-content h4,
#site-content h5,
#site-content-full h4,
#site-content-full h5 {
	font-size:1.1em;
}
#site-content ol, #site-content ul, #site-content-full ol, #site-content-full ul {
    margin-left:40px
}
#site-content a, #site-content-full a {
    color:#000
}
.sub_link_second, li.Rmain_link a, li.Rmain_link a:hover, li.main_link a, li.main_link a:hover {
    color:#FFF
}
hr {
    border-top:2px #999 solid
}
#ecurricular {
    border-collapse:separate;
    border-spacing:0 2px
}
#ecurricular td, #ecurricular th {
    padding-right:15px
}
div#home-content {
    font-size:10px;
    width:100%;
    height:530px;
    position:relative
}
li.Rmain_link, li.main_link {
    font-size:1.4em;
    font-weight:600
}
#banner {
    float:left
}
div#left_nav {
    width:230px;
    line-height:16px;
    top:20px;
    left:15px;
    z-index:10;
    background-image:url(img/transperantPNG.png)
}
div#left_nav ul {
    list-style:none;
    padding-top:13px;
    padding-left:13px
}
li.main_link {
    line-height:1.5em;
    padding-bottom:2px
}
li.Rmain_link {
    line-height:1.8em;
    padding-top:.1em
}
ul#main_nav_left li.sub_link {
    font-size:1.2em;
    padding-bottom:1.35em;
    padding-left:1em;
    color:#FFF
}
div#right_nav_news ul li ul#scrollL, div#right_nav_news2 ul li ul#scrollL {
    margin:0 0 10px;
    padding:0
}
div#right_nav_news ul li ul#scrollL li div#right_nav_news2 ul li ul#scrollL li {
    margin:0;
    padding:0 13px 0 0;
    font-size:1.15em
}
ul.newsAndevents li.sub_link {
    font-size:1.2em;
    padding-bottom:.2em;
    padding-right:10px;
    color:#aaa
}
ul.newsAndevents li.sub_link_separator {
    padding-bottom:2px;
    font-size:1.2em;
    padding-right:10px;
    color:#aaa;
    text-align:center
}
ul.newsAndevents li.sub_news {
    color:#aaa
}
.newsAndevents li.sub_link a {
    color:#CCC
}
li.sub_link a {
    color:#fdfbfb
}
li.sub_link a:hover, li.sub_news a, li.sub_news a:hover {
    color:#FFF
}
li.sub_news {
    font-size:1.2em;
    font-weight:300;
    line-height:1.8em
}
div#right_nav_events, 
div#right_nav_events2, 
div#right_nav_news, 
div#right_nav_news2,
div#candCurso {
    line-height:14px;
    float:right;
    z-index:10;
    width:230px;
    background-image:url(img/transperantPNG.png)
}
span.pipe {
    font-size:1.1em;
    padding:0 .3em 1em
}
div#BotLinks p#footlinks span.pipeBot {
    padding:0 .7em
}
div#right_nav_news, div#right_nav_news2 {
    position:relative;
    margin-top:80px;
    margin-bottom:6px
}
div#right_nav_news2 {
    margin-right:0;
    right:0
}
div#right_nav_news #right_nav_news_nav, div#right_nav_news2 #right_nav_news_nav {
    position:absolute;
    left:205px;
    width:11px;
    height:40px;
    padding-right:15px;
    top:370px;
    clear:both
}
div#right_nav_news_nav {
    width:11px;
    height:40px;
    padding-right:15px;
    clear:both;
    display:block;
    top:130px;
    left:205px
}
div#right_nav_calendar {
    z-index:40;
    top:310px;
    left:750px;
    width:230px;
    height:40px;
    background-image:url(img/transperantPNG.png)
}
div#right_nav_events, 
div#right_nav_events2,
div#candCurso {
    clear:both;
    position:relative;
    height:50px;
    max-width:230px
}
div#right_nav_events2,
div#candCurso {
    margin-right:0
}
.bloco2 img, .bloco3 img {
    vertical-align:text-top;
    border:0;
    margin-right:20px
}
div#notice {
    background-color:#B1180A;
    font-weight:700;
    padding:10px
}
div#notice a {
    color:#fff;
    font-size:13px
}
p#notification_text #headline {
    font-size:1.6em;
    font-weight:600
}
p#notification_text {
    font-size:1.3em;
    line-height:1.5em
}
div#right_nav_calendar ul, 
div#right_nav_events ul, 
div#right_nav_events2 ul, 
div#right_nav_news ul, 
div#right_nav_news2 ul,
div#candCurso ul {
    list-style:none;
    padding-top:10px;
    padding-left:13px;
    padding-right:5px
}
.bloco2 {
    min-height:230px;
    max-width:345px;
    float:left
}
.bloco3, .bloco4 {
    max-width:230px;
    min-width:230px;
    float:left
}
.bloco2 img {
    float:left;
    width:150px
}
.bloco2 span {
    float:left;
    position:relative;
    display:block;
    width:175px
}
.bloco3 {
    min-height:180px
}
.bloco3 img {
    float:left
}
.bloco3 span {
    float:left;
    position:relative;
    display:block;
    width:120px;
    text-align:left
}
#login, #login:hover {
    width:63px;
    height:42px
}
#toTop, .hvr {
    cursor:pointer;
    text-align:center
}
.bloco4 span {
    margin-top:10px;
    display:block
}
#academic_year {
    float:right;
    padding-top:10px;
    padding-right:10px;
    font-size:10px
}
#toTop {
    width:100px;
    border:1px solid #ccc;
    background:#f7f7f7;
    padding:5px;
    position:fixed;
    bottom:10px;
    right:10px;
    display:none;
    color:#333;
    font-family:verdana;
    font-size:11px
}
#contactos_curso, #contactos_servico {
    width:95%;
    margin:auto;
    padding-top:5px
}
#contactos_curso img, #contactos_servico img {
    margin-right:5px
}
.box_txt {
    background-image:url(/img/transperantPNG.png);
    position:absolute;
    z-index:10!important;
    line-height:1.4em;
    color:#fff;
    font-weight:700;
    font-size:1.2em;
    padding-left:12px;
    padding-top:10px;
    padding-bottom:10px
}
.box_txt a, .box_txt h1 a, .box_txt h3 a {
    color:#FFF
}
.box_txt img {
    vertical-align:middle
}
.box_txt h1, .box_txt h3 {
    font-size:1.4em
}
#login {
    background:url(/img/logos/login1.png) no-repeat
}
#login:hover {
    background:url(/img/logos/login2.png) no-repeat
}
#subMenu {
    float:right;
    background-color:#D6D6D6;
    width:200px;
    padding:10px
}
#subMenu ul{
	margin-left:10px;
}
#subMenu ul li{
	margin-bottom:10px;
}
#logOut {
    float:right;
    position:relative;
    font-size:14px;
    top:-40px
}
#logOut:after {
    clear:both
}
#logOut a:hover {
    color:#FFF
}
.hvr {
    background:#e1e1e1;
    color:#666;
    padding:1em 1.5em;
    width:110px
}
.hvr:hover {
    background-color:#666
}
#site-content-full .tabela td,
#site-content-full .tabela th,
#site-content-full .tabela table{
	padding:5px;
	border:none;
}
#site-content-full .tabela td,
#site-content-full .tabela th
{
	border: 1px solid #CCC; 
	height: 30px;
}

#site-content-full .tabela th{
	background-color:#ececec;
	/*color:#FFF;*/
}

/* Styles for Tabs */
#tab-side-container { background: #fff; border: solid 1px; min-height: 537px; }
#tab-side-container ul { height: 100%; list-style: none; margin: 0; padding: 0; background: #ccc; float: left; border-right: solid 1px; }
#tab-side-container ul li { width: 100px; margin: 0; padding-left: 10px; text-align: left; }
#tab-side-container ul li a { display: block; padding: 15px 0; outline: none; }
#tab-side-container ul li a:hover { text-decoration: underline; }
#tab-side-container ul li.active { background: #fff; position: relative; left: 1px; border-style: solid; border-width: 1px 0; }
#tab-side-container ul li:first-child.selected-tab { border-top: none; }
#tab-side-container ul li a.selected-tab { font-weight: bold; text-decoration: none; }
#tab-side-container .panel-container { background: #fff; padding-top: 5px; padding-left: 120px; padding-bottom: 30px; padding-right:10px;}
.nav-trigger, .trigger, label { display:none;}
.contentBlock{
	float: left;
	margin: 5px;
	padding: 10px;
	width:100%;
	max-width: 45%;
	min-height: 100px;
}

.box_2x .img{
	float:left;
	max-width:50%;
	display:inline-table;
}
.box_2x .texto{
	float:left;
	margin-left:20px;
	max-width:50%;
	display:inline-table;
}
.centerText{
	text-align:center;
}
.box_2x{
	float:left;
	min-width:300px;
	width:45%;
	margin-bottom:20px;
    padding:10px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.box_3x{
	float:left;
	min-width:150px;
    width:33%;
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
	/*width: 238px;*/
}
.box_4x{
	float: left; 
	width: 165px; 
	margin-right: 15px; 
    margin-top: 10px;
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.box_5x{
	float: left;
	min-width:100px;
	width:20%;
	margin-bottom: 10px;
    text-align:center;
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.box_6x{
	float: left; 
	width: 119px; 
	text-align: center; 
    height: 180px;
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.left10{
	/*padding-left:10px;*/
}
#footer-logos a {
	margin-right:10px;/* margin-right:5px;*/}
#site-content iframe,
#site-content-full iframe{
	max-width: 100%;
}